Categories:
  - Multimedia
License: GPL-3.0-only
AuthorName: Tim Malseed
AuthorEmail: support@simplecityapps.com
WebSite: https://www.shuttlemusicplayer.com/
SourceCode: https://github.com/timusus/Shuttle
IssueTracker: https://github.com/timusus/Shuttle/issues

AutoName: Shuttle+

RepoType: git
Repo: https://github.com/timusus/Shuttle

Builds:
  - versionName: 2.0.15
    versionCode: 5000
    disable: com.android.billingclient
    commit: fdroid-v2.0.15
    subdir: app
    gradle:
      - paid

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 2.0.15
CurrentVersionCode: 5000
